p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1200px;z-index:1;}
#Gbackground {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:2;}
#Gtop {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#Box7 {display:block;overflow:hidden;position:absolute;left:38px;top:131px;width:950px;height:1000px;z-index:4;background:url('./images/testimonials_Box7.png');background-repeat:no-repeat;}
#Gcenter {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#Box1 {display:block;overflow:hidden;position:absolute;left:60px;top:145px;width:891px;height:46px;z-index:6;background:url('./images/testimonials_Box1.png');background-repeat:no-repeat;}
#Text11 {display:block;position:absolute;left:143px;top:437px;width:107px;height:16px;z-index:7;}
#Img4 {display:block;overflow:hidden;position:absolute;left:70px;top:150px;width:20px;height:20px;z-index:8;}
#Img4Inner {position: absolute;width:20px;height:20px;border:0px;}
#GWelcome {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:9;}
#GCompany {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:10;}
#MenuSystem1 {display:block;z-index:2086;position:absolute;left:55px;top:101px;width:776px;height:31px;}
#Gmenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:12;}
#G_News {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:13;}
#Box2 {display:block;overflow:hidden;position:absolute;left:60px;top:205px;width:891px;height:811px;z-index:14;background:url('./images/testimonials_Box2.png');background-repeat:no-repeat;}
#GProduct {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:15;}
#Gbanner {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:16;}
#Text13 {display:block;position:absolute;left:468px;top:47px;width:440px;height:65px;z-index:17;}
#Text7 {display:block;position:absolute;left:103px;top:152px;width:850px;height:45px;z-index:18;}
#Text1 {overflow:auto;overflowX:hidden;overflowY:hidden;display:block;position:absolute;left:88px;top:257px;width:838px;height:710px;z-index:19;}
#Img1 {display:block;overflow:hidden;position:absolute;left:85px;top:0px;width:349px;height:102px;z-index:20;}
#Img1Inner {position: absolute;width:349px;height:102px;border:0px;}
